<? $this->headScript()->appendFile('/js/scrollspy.js')->appendFile('/js/video_actions.js'); ?>
<? $conf = Zend_Registry::get('images_config'); ?>

<? $this->headScript()->appendFile('/index/js-init-exact?region_slug=' . $this->request()->region . '&view=list&lang=' . $this->lang() . '&region=' . $this->request()->region . '&escorts_url=' . $this->getLink('escorts') . '&filter_params=' . base64_encode(json_encode($this->params))) ?>

<div class="i">
	<div id="escort-videos">
		<?= $this->render('escorts/video-list.phtml') ?>
	</div>
</div>


